<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>

  <appSettings>
    <add key="Copia" value="2" />
    <add key="RecibiConforme" value="" />
    <add key="fecha" value="" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
</configuration>